html {
  font-size: 100%;
}
body {
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: "Open sans", Helvetica, Arial, sans-serif;
  color: #666666;
  padding: 0;
}
.topspace {
  margin-top: 30px;
}

.bottomspace {
  margin-bottom: 40px;
}

 .spacer{
    min-height:5px;
 }

.onlyprint {
    display:none;
}

/*********************************************************************


                            Preloader Styles


**********************************************************************/

#page-loader{
    position: fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
}

#page-loader .page-loader-gif{
    display: block;
    width:64px;
    height:64px;
    position: absolute;
    top:50%;
    left:50%;
    margin:-32px 0 0 -32px;
    background: url('../images/preloader.gif') no-repeat;
        
}


/*********************************************************************


                            Navigation in header


**********************************************************************/
.navbar {
  border-width: 1px 0;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  width: 100%;
}
.navbar.stick {
  position: fixed;
  top: 0;
  left: 0;
  opacity: .0;
}
.navbar-collapse {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  font-family: "Open sans", Helvetica, Arial, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}
.navbar-collapse .navbar-nav {
  float: none;
  margin: 0 auto;
  text-align: center;
}
.navbar-collapse .navbar-nav > li {
  float: none;
  display: inline-block;
}
.navbar-collapse .navbar-nav > li > a {
  padding: 20px 30px;
}
.dropdown ul.dropdown-menu {
  top: 85%;
  text-align: left;
}
.dropdown ul.dropdown-menu > li > a {
  padding: 5px 30px;
}
.navbar-default {
  background-color: #ffffff;
  border-color: #cccccc;
}
.navbar-default .navbar-nav > li > a {
  color: #454545;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: #ffffff;
}
.navbar-default .dropdown ul.dropdown-menu > li > a {
  color: #454545;
}
.navbar-default .dropdown ul.dropdown-menu > li > a:hover {
  background-color: #eeeeee;
  color: #000000;
}
.navbar-default .navbar-toggle {
  border-color: #666666;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #333333;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #cccccc;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #ffffff;
  color: #000000;
}
/****************************************************************************************


                                     GMap Styles


*****************************************************************************************/

#map{
	display: block;
	width: 100%;
	height: 500px;
	margin: 0 auto;
}

#map .infowin{
    padding:10px 20px;
}

#gmap .infowin p{
    margin-bottom:10px;
    font-family:Raleway, Arial, sans-serif;
    font-size:16px;
    line-height:24px;
}

#gmap .infowin a{
    color:#DFD045;
}

#gmap .infowin a:hover{
    text-decoration:underline;
}

/*********************************************************************


                                TYPOGRAPHY


**********************************************************************/
p {
  line-height: 1.6em;
  margin: 0 0 30px 0;
}
ul,
ol {
  line-height: 1.6em;
  margin: 0 0 30px 0;
}
blockquote {
  padding: 10px 20px;
  margin: 0 0 30px;
  border-left: 5px solid #eee;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Open sans", Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #333333;
}
h1 {
  font-size: 40px;
  font-size: 2.5rem;
}
h2 {
  font-size: 36px;
  font-size: 2.25rem;
}
h3 {
  font-size: 30px;
  font-size: 1.875rem;
}
h4 {
  font-size: 24px;
  font-size: 1.5rem;
}
h5 {
  font-size: 20px;
  font-size: 1.25rem;
}
h6 {
  font-size: 1.0rem;
  font-weight:600;
  margin-bottom:1.25rem;
}

a {
  color: #bd1550;
}
a:hover {
  color: #e93675;
}
.lead {
  font-weight: 300;
  font-size: 21px;
  font-size: 1.3125rem;
}
.text-msg {
  line-height: 1.7em;
  color: #b3b3b3;
  font-weight: 300;
  text-transform: capitalize;
  margin-top: -0.23em;
}
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  max-width: 100%;
  height: auto;
}
/*********************************************************************


                                HEADER


**********************************************************************/
#head {
  background: #f4f4f4 url(../images/bg_head.jpg) bottom left;
  background-size: cover;
  color: #7C7C7C;
  padding: 30px 0 35px 0;
  height:60vh;
  position:relative;
}
#head img.img-thumbnail {
  width: 100px;
  margin-right:50px;
  overflow: hidden;
  border: 1px solid rgba(0, 0, 0, 0.025);
}
#head .title {
  font-family: Alice, Georgia, serif;
  font-size: 49px;
  font-size: 3.0625rem;
}
#head .title a {
  text-decoration: none;
  color: #333333;
}
#head #tagline {
  position: absolute;
  bottom: 2px;
  right: 10px;
  font-size: 1.875rem;
  color: #f7f2f4;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.home #head {
  padding: 10px 0;
}
.home #head .title {
  font-size: 49px;
  font-size: 3.0rem;
  color:aliceblue;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.home #head .tagline {
  font-size: 16px;
  font-size: 1rem;
  margin: 15px 0 0;
}
/*********************************************************************


                                CONTENT


**********************************************************************/
img {
  max-width: 100%;
  height: auto;
}
.btn {
  font-size: 12px;
  font-size: 0.75rem;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  border: 0 none;
  padding: 12px 35px;
  text-shadow: 0 1px 0px #780d33;
}
.btn-primary {
  color: #fff;
  background-color: #bd1550;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  color: #fff;
  background-color: #e61f65;
}
.btn-action {
  font-weight: bold;
  background: transparent!important;
  border: 1px solid #333;
  text-shadow: none;
}
.btn-action:hover,
.btn-action:focus,
.btn-action:active,
.btn-action.active {
  color: #bd1550;
  border-color: #bd1550;
}
.btn-lg {
  padding: 15px 60px;
  font-size: 12px;
  line-height: 1.33;
  font-weight: bold;
}
.panel-cta {
  box-shadow: 0 0 0 1px #e1e1e1, 0 0 0 3px #fff, 0 0 0 4px #e1e1e1;
  background: #f3f3f3;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
}
.panel-cta p,
.panel-cta h3,
.panel-cta h4,
.panel-cta h5,
.panel-cta h6 {
  margin: 0;
}
.panel-cta .panel-body {
  padding: 35px;
}
/* Section - Featured */
.featured {
  font-size: 13px;
  font-size: 0.8125rem;
}
.featured h3 {
  font-weight: bold;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  text-transform: uppercase;
  line-height: 1.4em;
  vertical-align: middle;
  margin: 0 0 25px 0;
}
/* Section - Recent works */
.thumbnails {
  padding: 0;
}
.thumbnails li {
  margin-bottom: 30px;
}
.thumbnails .details {
  display: block;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
}
.thumbnail {
  display: block;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  border: 0 none;
  margin-bottom: 10px;
  padding: 0;
  text-align: center;
  text-decoration: none;
  color: #333;
}
.thumbnail .img {
  display: block;
  width: 100%;
  overflow: hidden;
  height: 180px;
  margin: 0 0 20px;
  position: relative;
}
.thumbnail .title {
  text-transform: uppercase;
  margin: 0 2em;
  display: block;
  text-indent: 0;
}
.thumbnail .cover {
  position: absolute;
  display: block;
  opacity: 0;
  width: 100%;
  height: 180px;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 550ms;
  -moz-transition-duration: 550ms;
  -o-transition-duration: 550ms;
  transition-duration: 550ms;
}
.thumbnail .cover .more {
  position: absolute;
  bottom: 15px;
  right: 0;
  height: 32px;
  line-height: 32px;
  padding: 0 20px;
  -webkit-border-radius: 1px 0 0 1px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 1px 0 0 1px;
  -moz-background-clip: padding;
  border-radius: 1px 0 0 1px;
  background-clip: padding-box;
  font-size: 12px;
  font-size: 0.75rem;
  text-transform: uppercase;
  text-shadow: 0 1px 0px #780d33;
  background: #bd1550;
  color: white;
}
.thumbnail img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.thumbnail:hover {
  color: #333;
  text-decoration: none;
}
.thumbnail:hover img {
  -webkit-filter: saturate(0%);
}
.thumbnail:hover .cover {
  opacity: 1;
}
/* pagination */
.pagination > li > a {
  color: #808080;
  border: 0 none;
  font-size: 20px;
  font-size: 1.25rem;
  font-family: Georgia, serif;
}
.pagination > li > a:hover {
  color: #000000;
  background: none;
}
.pagination > li.active > a {
  color: #333333;
  background: none;
}
.pagination > li.active > a:hover {
  color: #000000;
  background: none;
}

/*********************************************************************


                                FOOTER


**********************************************************************/
#footer {
  background: #232323;
  padding: 30px 0 0 0;
  font-size: 12px;
  color: #999;
}
#footer a {
  color: #ccc;
}
#footer a:hover {
  color: #fff;
}

#footer i {
  margin-right:10px;
}

#footer h3.widget-title {
  font-size: 15px;
  font-size: 0.9375rem;
  text-transform: uppercase;
  color: #ccc;
  margin: 0 0 20px;
}
#footer .widget-body li:last-of-type{
    list-style-type: none;
}

#underfooter {
  background: #191919;
  padding: 15px 0;
  color: #777;
  font-size: 12px;
}
#underfooter a {
  color: #aaa;
}
#underfooter a:hover {
  color: #fff;
}
#underfooter p {
  margin: 0;
}
.follow-me-icons {
  font-size: 30px;
}
.follow-me-icons i {
  float: left;
  margin: 10px 10px 0 0;
}

/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
        h1{
            font-size:1.5rem;
        }
        .img-thumbnail{
            margin-right:120px;
            margin-bottom:60px;
            height:90px !important;
            width:90px !important;
        }
        .title {
          font-size: 4.4rem !important;
          opacity: 0;
        }
        #head {
          background: #f4f4f4 url(../images/bg_head.jpg) top left;
          background-size:  cover;
          height:200px;
        }

        #head img.img-thumbnail {
          width: 60px !important;
          height: 60px !important;
          overflow: hidden;
          border: 3px solid rgba(0, 0, 0, 0.05);
        }

        #head #tagline {
          opacity: 0;
        }

        .topspace {
          margin-top: 0;
        }



    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
         .title {
          font-size: 4.0rem;
        }

    }
    /* Max page width
    /////////////////////////////////////////////////////////////////////*/
    @media (min-width: 1200px) {
      .container {
        max-width: 1080px;
      }
    }

    @media print {
    .onlyprint {
        display:block;
    }
    #head {
          background: #f4f4f4 top left;
          background-size:  cover;
          height:20px;
    }

    .maincontent {
      width:100%;
        }

    .maincontent h1{
          font-size:1.3rem;
        }

    .maincontent h4{
          margin-top:50px;
        }

    .maincontent p {
      line-height: 1.6em;
      font-size:1.0rem;
      margin: 0 0 10px 0;
    }



    #main{
        margin-top:120px;
    }

    .sidebar{
        display:none;
    }

    #footer {
            display:none;
    }
}





